# Gimp.context_set_foreground

    function context_set_foreground(foreground: Gegl.Color): Boolean {
        // Gjs wrapper for gimp_context_set_foreground()
    }

Set the current GIMP foreground color.

Sets the current GIMP foreground color. After this is set, operations which use foreground such as paint tools, blending, and bucket fill will use the new value.

Since 2.2

foreground

  The foreground color.

Returns

  TRUE on success.